Fetching from: https://wsaz.com
Fetching from: https://wtap.com
Fetching from: https://wdtv.com
Fetching from: https://wymt.com
Fetching from: https://wboy.com
Fetching from: https://wowktv.com
Fetching from: https://wchstv.com
Fetching from: https://wvva.com
Fetching from: https://wjhl.com
Fetching from: https://wcyb.com
Fetching from: https://wvnstv.com

Collected 293 stories. Processing and inserting...
  - Impact[0] NLP[0.12]: Two WV National Guard members critical after D.C. shooting; victims identified
  - Impact[75] NLP[0.29]: Woodward Drive closed due to ATV crash
  - Impact[0] NLP[0.0]: WSAZ Gives Thanks
  - Impact[0] NLP[0.0]: Afghan national charged in Guard ambush shooting drove across US to carry out attack, officials say 
  - Impact[0] NLP[0.0]: Trump administration orders 500 more National Guard troops to DC after shooting of soldiers
  - Impact[0] NLP[0.0]: First Alert Weather+ | Thanksgiving weekend
  - Impact[0] NLP[0.0]: 2 National Guard members shot in an ambush attack just blocks from the White House
  - Impact[0] NLP[0.0]: Man arrested after shots-fired incident
  - Impact[0] NLP[0.0]: WSAZ Sports+ | The Game + Herd & Wildcats play for Bowl Eligibility
  - Impact[0] NLP[0.0]: Investigation underway after shooting involving two juveniles
  - Impact[0] NLP[0.32]: First Alert Weather Day: Gusty winds usher in much colder temperatures for Thanksgiving 
  - Impact[65] NLP[0.1]: Chase ends with WVSP cruiser crash
  - Impact[0] NLP[0.0]: Preparations underway for annual Frank Veltri dinner
  - Impact[10] NLP[0.18]: Facility for children with psychiatric issues to close
  - Impact[15] NLP[0.0]: Thanksgiving turnpike travel
  - Impact[50] NLP[0.0]: Man charged with attacking city workers on sidewalk
  - Impact[0] NLP[0.0]: US 23 Country Music Highway Museum
  - Impact[7] NLP[0.0]: Cooking safety tips from the American Red Cross
  - Impact[50] NLP[0.0]: Cabell-Huntington Health Department to end needle exchange program
  - Impact[0] NLP[0.0]: WSAZ Sports+ | State Semi-Finals in WV, KY & OH
  - Impact[0] NLP[0.0]: Christmas gift ideas at Twelvepole Trading Post
  - Impact[50] NLP[0.0]: Small Business Saturday Vendor Craft Showcase
  - Impact[50] NLP[0.0]: Elks Lodge annual Thanksgiving dinner
  - Impact[55] NLP[0.0]: Christmas lights at Gallipolis City Park slated Wednesday night
  - Impact[0] NLP[0.0]: This Day in History - 11/26/25
  - Impact[18] NLP[0.47]: First Alert Weather Day: How will rain and wind impact your holiday travel?
  - Impact[57] NLP[0.0]: Ashland Christmas parade tonight
  - Impact[0] NLP[0.0]: Mayor: Man arrested after ‘unprovoked attack’ on city workers
  - Impact[62] NLP[0.33]: New details emerge about ATV crash that killed one teen
  - Impact[50] NLP[0.0]: AD Lewis Community Center gives out Thanksgiving food boxes
  - Impact[50] NLP[0.0]: Holly Jolly Brawley Trolly ready for service
  - Impact[0] NLP[0.0]: Holiday shopping tips to avoid online scams
  - Impact[0] NLP[0.11]: Rate hike settlement proposed in Kentucky
  - Impact[50] NLP[0.0]: Holiday safety: Avoiding porch pirates
  - Impact[0] NLP[0.0]: Gov. Morrisey kicks off holiday toy drive
  - Impact[0] NLP[0.0]: Afghan national charged in Guard ambush shooting drove across US to carry out attack, officials say 
  - Impact[0] NLP[0.0]: Arts and entertainment events happening November 27th-30th across the Mid-Ohio Valley
  - Impact[0] NLP[0.0]: Cold and breezy Thanksgiving
  - Impact[50] NLP[0.0]: Parkersburg Police investigating hit and run
  - Impact[0] NLP[0.0]: List of Thanksgiving meals offered around the Mid-Ohio Valley
  - Impact[0] NLP[0.0]: 2 National Guard members shot in an ambush attack just blocks from the White House
  - Impact[50] NLP[0.0]: Truck crashed into apartment building on 13th and Lynn Street
  - Impact[0] NLP[0.0]: One person in the hospital after head-on collision on U.S. 50; All lanes re-opened on U.S. 50
  - Impact[50] NLP[0.0]: The Cook’s Shop: 15 years of serving Marietta with quality kitchen essentials
  - Impact[50] NLP[0.0]: Tradition continues at WCCC with annual Thanksgiving Luncheon 
  - Impact[0] NLP[0.0]: Black Friday preview from Grand Central Mall 
  - Impact[0] NLP[0.0]: MOVHD on Thanksgiving food safety
  - Impact[50] NLP[0.0]: 2nd annual Meals for Veterans by Marietta Noon Rotary
  - Impact[50] NLP[0.0]: Wood County Board of Education receives forensic audit report
  - Impact[50] NLP[0.0]: This Day in History: Nov. 26, 2025
  - Impact[50] NLP[0.22]: St. Marys water rates increase for residents and businesses
  - Impact[0] NLP[0.0]: Whooping cough in the Mid-Ohio Valley
  - Impact[40] NLP[0.05]: Disaster relief available for drought-affected businesses in Ohio, West Virginia
  - Impact[0] NLP[0.0]: Agents seize more than $775,000 worth of counterfeit toys shipped from China
  - Impact[0] NLP[0.73]: Colder weather moving into the Mid-Ohio Valley.
  - Impact[50] NLP[0.0]: Clutch Collective offers handmade gifts from over 80 artists for holiday season
  - Impact[15] NLP[0.0]: Travel ban for all high-profile vehicles on the Ohio Turnpike begins Wednesday
  - Impact[50] NLP[0.0]: MCF completes Stock the Shelves Challenge
  - Impact[0] NLP[0.0]: Thunderbolt Running and Timing promotes community fitness through group runs
  - Impact[50] NLP[0.0]: Groundbreaking ceremony for New Lincoln Elementary
  - Impact[0] NLP[0.0]: This Day in History: Nov. 25, 2025
  - Impact[0] NLP[0.13]: MOV Regional Airport ready for holiday travel
  - Impact[50] NLP[0.0]: K9 Kuky from Belpre got a donation for protective vest
  - Impact[5] NLP[0.08]: Chilly Thanksgiving for the MOV
  - Impact[5] NLP[0.2]: Messy Thanksgiving Travel
  - Impact[0] NLP[0.0]: Ohio man facing multiple charges of rape involving a minor
  - Impact[0] NLP[0.0]: West Virginia’s largest Christmas shop prepares for Small Business Saturday
  - Impact[50] NLP[0.0]: Salvation Army of Parkersburg kettle bell campaign raises $13,000 in two weeks
  - Impact[0] NLP[0.0]: White Picket Farm makes top 10 for Best of West Virginia 2025
  - Impact[50] NLP[0.0]: WCVSC holds thanksgiving giveaway for veteran families
  - Impact[50] NLP[0.0]: Community prayer vigils set for National Guard member from Webster Springs 
  - Impact[0] NLP[0.0]: Afghan national charged in Guard ambush shooting drove across US to carry out attack, officials say 
  - Impact[30] NLP[0.31]: Rain could begin as snow on Sunday, but is there another chance next week?
  - Impact[0] NLP[0.0]: Trump administration orders 500 more National Guard troops to DC after shooting of soldiers
  - Impact[10] NLP[0.0]: Morgantown man arrested for sexually abusing 9-year-old daughter in 2004
  - Impact[50] NLP[0.0]: UPDATE: 17-year-old juvenile found safe
  - Impact[0] NLP[0.0]: UPDATE: W.Va. Board of Education to allow religious vaccine exemptions pending appeal
  - Impact[65] NLP[0.08]: Salvation Army major returns to service after surviving traumatic motorcycle crash
  - Impact[0] NLP[0.0]: 2 National Guard members shot in an ambush attack just blocks from the White House
  - Impact[0] NLP[0.0]: MCHD Dentistry hosts Healthy Smiles Day in Monongalia County
  - Impact[0] NLP[0.0]: Meadowbrook Mall giving away discounts, prizes to first 200 people on Black Friday
  - Impact[100] NLP[0.27]: UPDATE: Truck driver who caused fatal Cheat Lake accident booked into jail by ICE
  - Impact[0] NLP[0.0]: Gov. Morrisey shares tips on how to avoid scams during holiday season
  - Impact[0] NLP[0.0]: IRS files $5 million lawsuit against West Virginia Senator Jim Justice
  - Impact[0] NLP[0.0]: Hundreds of thousands of dollars worth of counterfeit toys seized in Virginia
  - Impact[0] NLP[0.0]: Local nonprofit hosts second annual “Petsgiving” 
  - Impact[50] NLP[0.0]: Salem University looking to start new Psychedelic Education program
  - Impact[50] NLP[0.0]: State Police accepts donations for ‘State Troopers for West Virginia Needy’ campaign
  - Impact[0] NLP[0.0]: WVU Medicine Children’s holding community toy drive for holiday donations
  - Impact[50] NLP[0.0]: UPDATE: Runaway teen from Upshur County has now been found 
  - Impact[0] NLP[0.0]: Jennifer Garner visits schools and homes in her native W.Va.
  - Impact[0] NLP[0.0]: Big changes are coming just as Thanksgiving is arriving, but what are they?
  - Impact[0] NLP[0.0]: Wesleyan College provides new columbarium to be located in chapel on campus
  - Impact[0] NLP[0.0]: State Police announce sobriety checkpoint in Randolph County in December
  - Impact[50] NLP[0.0]: Woman arrested for slashing dog’s face with knife in Harrison County
  - Impact[0] NLP[0.0]: Marion County man arrested for child abuse
  - Impact[50] NLP[0.18]: Midstate Plumbing & Air gives away turkeys for Thanksgiving
  - Impact[0] NLP[0.0]: Erskine construction hands out 200 turkeys
  - Impact[7] NLP[0.4]: Rain showers continue in NCWV, when will they end?
  - Impact[0] NLP[0.2]: If you’re traveling for the holiday, will you need to worry about any weather-related travel problems?
  - Impact[50] NLP[0.0]: Kings Hands Boxing Club  holds ribbon cutting in Stonewood
  - Impact[0] NLP[0.0]: Canaan Valley Wildlife Refuge giving away free, real Christmas trees this holiday season
  - Impact[0] NLP[0.0]: Town of White Hall preparing for holiday events
  - Impact[0] NLP[0.0]: Gov. Morrisey grants state employees a half-day off before Thanksgiving
  - Impact[0] NLP[0.0]: Market in the Park kicks off the Celebration of Lights
  - Impact[15] NLP[0.19]: Juveniles injured in Pike Co. shooting
  - Impact[0] NLP[0.0]: Coroner rules woman found unresponsive died of natural causes
  - Impact[0] NLP[0.0]: 2 National Guard members shot in an ambush attack just blocks from the White House
  - Impact[0] NLP[0.0]: FIRST ALERT FORECAST: Cold temperatures for your Turkey Day
  - Impact[0] NLP[0.0]: Vice President Vance arrives in downtown Lexington; motorcade causing some traffic delays
  - Impact[50] NLP[0.0]: Authorities searching for missing man
  - Impact[0] NLP[0.0]: Kentucky State Police launch sale of trooper teddy bears to support children in crisis
  - Impact[0] NLP[0.0]: Better Business Bureau warns shoppers of holiday scams
  - Impact[0] NLP[0.0]: Hazard Turkey Trot brings community together on Thanksgiving morning
  - Impact[5] NLP[0.13]: FIRST ALERT FORECAST: Chilly temperatures start today
  - Impact[25] NLP[0.1]: Hit-and-run survivor thanks community for support 
  - Impact[0] NLP[0.0]: Man sentenced for money laundering conspiracy involving COVID relief loans
  - Impact[0] NLP[0.0]: Man charged after reportedly firing shots toward wife
  - Impact[0] NLP[0.11]: Gov. Beshear announces funding to improve water service for homes in Powell Co.
  - Impact[50] NLP[0.0]: Students face food insecurity, school provides resources
  - Impact[0] NLP[0.0]: This Day in History - November 26, 2010
  - Impact[0] NLP[0.0]: Thanksgiving grief: Coping with loss during the holidays
  - Impact[0] NLP[0.0]: Thanksgiving grocery costs down 5%, but menu matters
  - Impact[37] NLP[0.13]: Pike man arraigned in connection to April shooting death
  - Impact[37] NLP[0.22]: Kentucky man accepts plea deal in baby’s death
  - Impact[0] NLP[0.0]: Child pornography warrants issued for missing high school coach, authorities say
  - Impact[0] NLP[0.0]: Kentucky counties struggle to find skilled plumbers and electricians
  - Impact[0] NLP[0.11]: Rate hike settlement proposed in Kentucky
  - Impact[0] NLP[0.0]: Thanksgiving Eve poses heightened drunk driving risks as millions travel
  - Impact[0] NLP[0.0]: E. KY sheriff to meet with KHSAA officials about possible sports betting
  - Impact[0] NLP[0.11]: London Fire Department urges holiday celebration safety
  - Impact[0] NLP[0.0]: Holiday travelers split on transportation secretary’s call to dress up for flights
  - Impact[50] NLP[0.0]: Perry Co. students sponsor more than 170 peers for Angel Tree project
  - Impact[0] NLP[0.0]: FIRST ALERT FORECAST: Shower Chances Continue This Evening
  - Impact[0] NLP[0.09]: Berea police crack down on dangerous school pickup parking
  - Impact[0] NLP[0.0]: Blue Grass Airport expects thousands of daily passengers during holiday rush
  - Impact[0] NLP[0.0]: Man arrested after throwing rocks at passing vehicles
  - Impact[0] NLP[0.0]: Man crashes after hitting mailboxes, charged with DUI
  - Impact[0] NLP[0.0]: Lexington restaurant owner defends employee after customer’s personal attack in online review
  - Impact[0] NLP[0.0]: Emmy-winning artist performs 50 hours straight for coat drive
  - Impact[10] NLP[0.0]: Runners in Morgantown's Turkey Trot gobble to finish line
  - Impact[65] NLP[0.21]: Webster Co rallies behind WVNG member injured in shooting
  - Impact[0] NLP[0.0]: Restaurant Road Trip: Smashers Sweets-N-Eats
  - Impact[0] NLP[0.0]: WV "Heirloom" app launched to encourage logging off social media
  - Impact[50] NLP[0.15]: Clarksburg FD provides tips on Thanksgiving safety
  - Impact[50] NLP[0.0]: Salvation Army hosts Thanksgiving meal in Clarksburg
  - Impact[50] NLP[0.0]: Missing Harrison County teen located
  - Impact[0] NLP[0.0]: MCHD offers free services for Healthy Smiles Day
  - Impact[7] NLP[0.0]: RCB marching band to perform in DC's Independence Day parade
  - Impact[0] NLP[0.0]: WV State Parks announce 2025 Black Friday deals
  - Impact[0] NLP[0.0]: WVNG members shot in DC in 'critical condition': FBI Director Kash Patel
  - Impact[0] NLP[0.0]: Man allegedly sexually assaulted 9-year-old in 2004: WVSP
  - Impact[0] NLP[0.0]: Permanent injunction issued in favor of vaccine exemptions
  - Impact[90] NLP[0.5]: Truck driver in Cheat Lake fatal arrested by ICE
  - Impact[0] NLP[0.0]: Hundreds eat Thanksgiving meals at WV state parks
  - Impact[0] NLP[0.0]: Annual Gobble Gallop sees highest attendance yet
  - Impact[65] NLP[0.33]: Person facing charges in Kanawha County side-by-side crash
  - Impact[50] NLP[0.0]: Kanawha Charleston Humane Association hosts 10th annual Furry Feast
  - Impact[0] NLP[0.0]: DC shooting suspect worked for CIA in Afghanistan; drove across country before attack
  - Impact[0] NLP[0.0]: Judge rules West Virginia parents can cite religious beliefs for vaccine exemptions
  - Impact[50] NLP[0.0]: Huntington City Mission prepares for Thanksgiving
  - Impact[0] NLP[0.0]: Volunteers continue Frank Veltri’s mission of giving this Thanksgiving
  - Impact[15] NLP[0.0]: West Virginia Turnpike Authority expecting 740,000 drivers through holiday weekend
  - Impact[50] NLP[0.0]: Charleston police misconduct allegations cleared
  - Impact[0] NLP[0.0]: Earl Wilson Community Thanksgiving passes out hundreds of Thanksgiving meals for kids
  - Impact[0] NLP[0.0]: Ohio State likely to end eight majors, over 350 courses in Senate Bill 1 compliance
  - Impact[0] NLP[0.29]: Major weather changes across Thanksgiving and next week
  - Impact[50] NLP[0.0]: Rats and Rams face off in Dunbar’s 77th Commode Bowl
  - Impact[0] NLP[0.0]: Morrisey speaks on shooting of two WVNG members
  - Impact[37] NLP[0.22]: Children’s pajamas sold on Amazon recalled for ‘risk of death from burn hazard’
  - Impact[65] NLP[0.18]: Webster County rallies behind West Virginia National Guard member injured in shooting
  - Impact[0] NLP[0.0]: What we do and don’t know about the National Guard members shot in DC
  - Impact[50] NLP[0.0]: Two West Virginia National Guard members hospitalized after shooting in Washington, D.C.
  - Impact[50] NLP[0.0]: Charleston man charged with DUI after allegedly hitting pedestrian with vehicle
  - Impact[50] NLP[0.0]: Man faces nearly 20 charges after leading pursuit through Kanawha County in stolen vehicle
  - Impact[0] NLP[0.0]: Law enforcement respond to home of U.S. Sen. Shelley Moore Capito after online comment
  - Impact[50] NLP[0.0]: Gallipolis police asking for assistance in finding 3 missing Gallia County teens
  - Impact[50] NLP[0.0]: One person in custody after standoff in Huntington
  - Impact[50] NLP[0.0]: Kanawha County teen located after being reported missing, deputies say
  - Impact[60] NLP[0.09]: Vigils planned for West Virginia National Guard member shot in D.C.
  - Impact[87] NLP[0.11]: Logan murder victim remembered as devoted father, outgoing friend
  - Impact[50] NLP[0.0]: State leaders react to shooting of two West Virginia National Guard members
  - Impact[50] NLP[0.0]: 'There will be justice': W.Va. governor addresses state's National Guard troops in DC
  - Impact[0] NLP[0.0]: What we know about the suspect in the shooting of two WVNG members in D.C.
  - Impact[35] NLP[0.0]: MSHA releases preliminary report on deadly mine accident in Nicholas County
  - Impact[0] NLP[0.0]: Hundreds of churches across eastern Ky. join forces to fix 12,000 Thanksgiving meals
  - Impact[50] NLP[0.0]: Child psychiatric treatment facility in Barboursville to close in early 2026
  - Impact[75] NLP[0.1]: Man accused of Logan stabbing denied bond after charge upgraded to murder
  - Impact[50] NLP[0.0]: Charleston police chief defends officers against misconduct allegations in council letter
  - Impact[50] NLP[0.0]: Barboursville School to close in February, widens mental health placement gaps in W.Va. 
  - Impact[50] NLP[0.0]: D.C. National Guard shooter confirmed to have connection to Washington state
  - Impact[87] NLP[0.42]: Emergency crews respond to crash involving ATV and car in Logan County
  - Impact[50] NLP[0.09]: Child reportedly falls from miniature train at Light the Night in Charleston
  - Impact[50] NLP[0.0]: 2 National Guard members shot near White House identified, gunman faces several charges
  - Impact[50] NLP[0.0]: Charleston police officer cleared of misconduct allegations after attorneys demand probe
  - Impact[10] NLP[0.0]: Black Friday planning: What stores are open, closed on Thanksgiving Day
  - Impact[0] NLP[0.0]: Shooting prompts 500 more National Guard troops deployed to DC amid ongoing legal battle
  - Impact[0] NLP[0.0]: Hometown Hero: Dr. Eric Shrader
  - Impact[0] NLP[0.0]: WVVA’s Pigskin Prophet: Week 13 
  - Impact[50] NLP[0.0]: Warriors Ready to Take the Next Step
  - Impact[0] NLP[0.0]: See some of your results from WVVA's '20 Days of Giving'
  - Impact[0] NLP[0.4]: Chilly and windy for Thanksgiving, with colder weather tonight
  - Impact[50] NLP[0.0]: Two West Virginia National Guard members shot in D.C. in ‘targeted’ attack; suspect identified
  - Impact[0] NLP[0.0]: Small Business Administration urges shoppers to support local businesses
  - Impact[0] NLP[0.0]: Restaurant gives back to McDowell County community on Thanksgiving
  - Impact[0] NLP[0.0]: AAA shares safety tips for busy holiday shopping areas
  - Impact[0] NLP[0.0]: Bluefield Union Mission distributes 300 Thanksgiving food bags to community
  - Impact[0] NLP[0.0]: 2 National Guard members shot in an ambush attack just blocks from the White House
  - Impact[0] NLP[0.17]: Public Service Commission continues current rates for Black Diamond Power Co. during investigation
  - Impact[0] NLP[0.0]: Several cheese products recalled due to listeria risk
  - Impact[0] NLP[0.0]: Town of Tazewell gears up for Christmas festivities
  - Impact[15] NLP[0.07]: CodeRED platform attack affects thousands of organizations nationwide
  - Impact[0] NLP[0.0]: 100+ attend free tri-annual Father/Daughter Dance in Greenbrier County
  - Impact[0] NLP[0.0]: Virginia Troopers asks you to make buckling up a Thanksgiving tradition
  - Impact[50] NLP[0.0]: Two sought in Campbell County armed robbery
  - Impact[0] NLP[0.0]: Red Cross offers steps to keep your Thanksgiving cooking safe
  - Impact[50] NLP[0.0]: Lady Warriors Hungry for Another Trip to States
  - Impact[9] NLP[0.18]: Boil Water advisory lifted for parts of Raleigh County
  - Impact[0] NLP[0.0]: Will politics dominate your Thanksgiving? New poll shows partisan motivation ahead of midterms
  - Impact[0] NLP[0.0]: Richlands man granted early release from supervised probation
  - Impact[0] NLP[0.0]: Dominion customers face higher bills despite reduced rate request
  - Impact[0] NLP[0.0]: Shooting into home leads to two arrests and guns seized
  - Impact[65] NLP[0.1]: Chase ends with WVSP cruiser crash
  - Impact[0] NLP[0.0]: Judge issues permanent injunction; West Virginia must allow religious vaccine exemptions under state law
  - Impact[0] NLP[0.0]: New fee plan asks international visitors to pay fair share to make national parks beautiful again
  - Impact[0] NLP[0.0]: Deputies searching for suspects after shooting in parking lot at FedEx facility
  - Impact[0] NLP[0.0]: Don’t let unsafe driving behaviors or theft ruin Black Friday shopping
  - Impact[50] NLP[0.0]: Fill the truck today: Pineville VFD food drive at Sav A Lot, prize drawing at 5pm
  - Impact[0] NLP[0.0]: WV students - Win up to $5,000 for college savings with the ‘When I Grow Up’ essay contest
  - Impact[37] NLP[0.1]: Richmond FBI offers $20k reward for information on Florida woman’s death
  - Impact[50] NLP[0.0]: Waynesboro man charged with abduction, rape 
  - Impact[10] NLP[0.0]: Morgantown man arrested for sexually abusing 9-year-old daughter in 2004
  - Impact[50] NLP[0.0]: Feast of Sharing provides warm meal & clothes
  - Impact[0] NLP[0.0]: USPS JC site moving from East Main to North Roan St.
  - Impact[7] NLP[0.0]: Preparations underway for Union HS game as search continues
  - Impact[0] NLP[0.0]: DC shooting suspect worked for CIA in Afghanistan: CIA
  - Impact[0] NLP[0.0]: Ladies Raising Livestock Conference to be held on Feb. 21
  - Impact[0] NLP[0.0]: Christmas tree farms open for the season
  - Impact[0] NLP[0.0]: Kingsport store prepares for the holiday rush
  - Impact[0] NLP[0.0]: Turkey Trot Thanksgiving a tradition for many families
  - Impact[0] NLP[0.0]: Haven of Mercy volunteers prepare to feed thousands
  - Impact[0] NLP[0.33]: Family and friends of double homicide victims speak out
  - Impact[0] NLP[0.0]: Timeline: The search for fugitive coach Travis Turner
  - Impact[0] NLP[0.0]: Restaurants prepare to serve on Thanksgiving
  - Impact[0] NLP[0.0]: VSP: Warrants issued for missing Union football coach
  - Impact[0] NLP[0.33]: Sheriff: Man found dead in Lee County
  - Impact[0] NLP[0.27]: Passing clouds, windy and cold tonight
  - Impact[0] NLP[0.0]: National Guard members shot near WH, in critical condition
  - Impact[0] NLP[0.0]: Over 5,000 runners compete in 20th annual Turkey Trot
  - Impact[0] NLP[0.0]: Fern & Fable Collective to open Friday in Jonesborough
  - Impact[0] NLP[0.0]: Local couple faces raises concerns about local dealership
  - Impact[0] NLP[0.0]: Manhunt continues for fugitive Southwest Virginia high school football coach
  - Impact[0] NLP[0.0]: Bristol community mourns after double homicide on Lily Street
  - Impact[0] NLP[0.0]: Missing Virginia high school coach charged with child pornography, police say
  - Impact[0] NLP[0.0]: Tennessee launches winter trout stocking with over 70,000 fish at 40 local fishing spots
  - Impact[0] NLP[0.0]: Spotless giraffe Kipekee passes away at Brights Zoo
  - Impact[0] NLP[0.0]: Tennessee inmate who killed Chattanooga State student declines to choose execution method
  - Impact[10] NLP[0.0]: Black Friday planning: What stores are open, closed on Thanksgiving Day
  - Impact[0] NLP[0.0]: Lee County Sheriff's Office investigating body found in St Charles
  - Impact[0] NLP[0.0]: Virginia State Police continue search for missing football coach
  - Impact[0] NLP[0.0]: Bristol, Tennessee police investigating double homicide, victims identified
  - Impact[0] NLP[0.0]: Ceremony to remember homeless people who died in our region
  - Impact[0] NLP[0.0]: High School Basketball Scores and Highlights: November 26, 2025
  - Impact[0] NLP[0.0]: We Salute You: October 2025
  - Impact[0] NLP[0.0]: Downtown Johnson City bars to host Santacon
  - Impact[0] NLP[0.0]: UPDATE: Virginia State Police searching for Union head football coach Travis Turner
  - Impact[0] NLP[0.0]: Scooters Coffee to open new drive-thru in Bristol, Tenn. next month
  - Impact[8] NLP[0.0]: Virginia State Police warn citizens of scam calls in the area
  - Impact[0] NLP[0.1]: Bristol, Tenn. homicide victims' loved ones speak out
  - Impact[0] NLP[0.0]: New $80M resort opens in Pigeon Forge, a big draw for Tennessee vacationers
  - Impact[0] NLP[0.0]: We Salute You: September 2025
  - Impact[50] NLP[0.0]: Virginia Tech beats Colorado State to move into the winner’s bracket at Battle 4 Atlantis
  - Impact[0] NLP[0.0]: Thanksgiving's journey: How it landed on the fourth Thursday of November
  - Impact[50] NLP[0.0]: Neighbors: Man involved in Carter County standoff may have had mental issues
  - Impact[0] NLP[0.0]: Tri-Cities shelters prep for Thanksgiving as concerns grow over unhoused population
  - Impact[0] NLP[0.0]: Hinton’s Ritz Theatre to show free holiday movies leading up to Christmas
  - Impact[0] NLP[0.0]: Trump: ‘Animal’ who shot National Guard members ‘will pay a very steep price’
  - Impact[50] NLP[0.0]: Governor Morrisey releases statement after two West Virginia National Guard members reportedly shot in Washington D.C.
  - Impact[0] NLP[0.0]: 2 National Guard members shot near White House, suspect in custody
  - Impact[0] NLP[0.0]: Bluefield West Virginia Police Department releases bench warrant list
  - Impact[0] NLP[0.5]: Dozens dead, nearly 300 missing in Hong Kong high-rise fire
  - Impact[0] NLP[0.0]: Major Cooldown Tonight as our Showers Exit, Thanksgiving Will Be a Chilly One!
  - Impact[0] NLP[0.0]: Will mail come this weekend? USPS delivery changes, post office closures planned for Thanksgiving holiday
  - Impact[0] NLP[0.0]: Which grocery stores are open for Thanksgiving 2025?
  - Impact[15] NLP[0.33]: Don’t let food poisoning crash your Thanksgiving dinner
  - Impact[20] NLP[0.25]: Brutal wind chills arrive for Thanksgiving, cold temperatures to continue
  - Impact[0] NLP[0.0]: Tips on keeping up with your packages this holiday season
  - Impact[0] NLP[0.0]: Tips on staying ahead of travel delays this holiday season
  - Impact[0] NLP[0.0]: Thanksgiving Travel projections expect busy week on highways, at airports
  - Impact[0] NLP[0.0]: Lifeline Church Hinton Youth Group serves up holiday cheer and clean windshields
  - Impact[50] NLP[0.0]: Beckley psychiatrist gives advice on dealing with family drama during the holidays
  - Impact[48] NLP[0.5]: Preliminary report released on fatal Rolling Thunder Mine accident
  - Impact[0] NLP[0.0]: How artificial intelligence is impacting modern healthcare

Database insertion/update complete. 293 stories were processed and inserted/updated.
Cleaning duplicate summaries from the database...
Cleaned 14 duplicate entries.
Process finished and connection closed.
